
/* パソコンで見たときは"PC"のclassがついた画像が表示される */

@media only screen and (min-width: 769px) {
	
.PC { display: block !important; }
.TB { display: none !important; }
.SP { display: none !important; }

}

/* タブレット(縦)で見たときは"TB"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) and (min-width: 601px){
	
.PC { display: none !important; }
.TB { display: block !important; }
.SP { display: none !important; }

}

/* タブレット(縦)で見たときは"TB"のclassがついた画像が表示される */
@media only screen and (max-width: 600px) {

/* スマホで見たときは"SP"のclassがついた画像が表示される */
.PC { display: none !important; }
.TB { display: none !important; }
.SP { display: block !important; }
	
}

@media screen and (min-width:601px){

@import url('https://fonts.googleapis.com/css?family=Dosis|Arimo:700i|Noto+Sans+JP:400,500,900|Lato&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho&display=swap');

/* CSS Document */

#headmenu ul{
width:auto;
height:auto;
margin:0;
padding:0;
display:flex;
	flex-wrap:wrap;
	text-decoration-style: none;
	list-style: none;
}

#headmenu li{
    width:calc(100% / 8);
    margin: 0 0 5px 0;
    color: #363636;
    text-decoration: none;
    float: left;
    background-color: #eee;
    font-size:0.9em;
    line-height:1.5em;
    text-align: center;
    border-top: 2px solid #aaa;
    border-bottom: 2px solid #aaa;
}

#headmenu li a{
transition: 0.3s ;
display:block;
text-decoration:none;
color:#363636;
padding:10px 2px;
border-left:1px dotted #aaa;
margin:0;
font-weight:500;
}

#headmenu li a:hover{
transition: 0.3s ;
display:block;
color:#ffffff;
width:auto;
background-color:#666;
background-blend-mode: lighten;
}


#headmenu font.title-s{
	font-size:0.8em;
	opacity: 0.7;
	font-weight:normal;
	margin:0;
	padding:0;
	display: block;
}

/*------------------ brタグ表示非表示 ------------------*/

.little { display: none !important; }  




@import url('https://fonts.googleapis.com/css?family=Dosis|Arimo:700i|Noto+Sans+JP:400,900|Lato&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho&display=swap');


/*　全メディア共通css　*/
html{
    scroll-behavior: smooth;
}

a.menu-link{
margin:0 15px 0 0;
}

*{
	margin:0px;
	padding:0px;
}

* {
    box-sizing: border-box;
}

a{
	text-decoration: none;
	color:#363636;
}

img{
	max-width:100%;
}


body{
	font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color:#363636;
	background:#fff;
	margin:0 auto;
        font-size:1.3em;
}

/*  IEのみに指示　*/
@media all and (-ms-high-contrast: none) {
	
	body{
		width:100%;
	}

.kanban,
	.season1,
	.feature{
		max-width:1200px;
		margin:0 auto;
	}

	.shop-info{
		margin:0 auto;
	}
	

}

main,
footer{
	width:100%;
	margin:0 auto;
}

header{
	max-width:100%;
	margin:10px auto 0;
}

.header-sale{
	padding-bottom:0;
	margin-bottom:45px;
	height:0;
}

.slim-banner{
            background-image:url("{% items[/2023autumn-slim.jpg] %}");
            background-size: contain;
            height:45px;
}

/*---------- インプットフォーム編集 ----------*/

.search{
	height:0px;
	width:100%;
	height:auto;
	margin:0;
	padding:0%;
	display: inline-flex;
	align-items:center;
	padding: 10px 0;
	
}

.rakuten{
	max-width: 35px;
    margin-top: 0.2%;
    margin-left:5px;
}

.rakuten img{
	max-width: 35px;
    margin-top: 0.2%;
}

.top-login{
    margin:0 0 0 auto;
}

.top-login ul.top-login-list{
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}

.top-login ul li.top-login-menu{
    display: block;
    margin:0
}

.top-login ul li.top-login-menu a{
    padding:2px 2px 2px 2px;
    color:#363636;
}


.form{
	width:40%;
	text-align:top;
	margin-left:1%;
	}

input:-webkit-autofill{
	box-shadow: 0 0 0px 1000px white inset;
}

 .search-form {
    border: 1px solid #aaa;
border-radius: 30px;
    width: 300px; max-width: 100%;
    display: flex;  justify-content: center;  align-items: center;
    background: #FFF;
    font-size: 15px;
}
.search-input {
    border: none;  background: none;  outline: none;
    width: 260px;
    color: #363636;
}
.search-button {
    border: none;  background: none;  outline: none;
    color: #999;  font-weight: 900;  font-family: "Font Awesome 5 Free";
    transition: color 0.3s ease 0s;
}
.search-button:hover {
    color: #aaa;
}


.top-form{
	width:100%;
	text-align:center;
	margin:1%;
	font-size:1em;
	}

.top-form input[type="text"]{
	padding:0.5%;
	width:30%;
	border:0.8px solid #aaa;
	font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.top-form input[type="submit"]{
border-radius: 5px;
margin-left:5px;
background-color:#666;
border:0;
padding:2px 10px;
font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
font-weight:400;
color:#fff;
transition: 0.5s;
}

.top-form input[type="submit"]:hover {
background: #aaa;
color:#fff;

}


.bg-form{
	width:100%;
	background:#ccc;
	text-align:center;
	margin:5% auto 10%;
	padding:2%;
	}

.bg-form input[type="text"]{
	text-align: center;
	padding:0.4%;
	width:80%;
	border:0.8px solid #aaa;
	font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.bg-form input[type="submit"]{
border-radius: 5px;
margin:5px;
background-color:#666;
border:0;
padding:2px 10px;
font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
font-size:0.8em;
font-weight:400;
color:#fff;
transition: 0.5s;
}

.bg-form input[type="submit"]:hover {
background: #aaa;
color:#fff;

}

.marker{
background: linear-gradient(transparent 60%, #ffffaa 0%);
}



/*　ヘッダーコンテンツ　*/
.kanban section{
	/*display: flex;
    flex-wrap: wrap;*/
    justify-content: center;
	align-items:center;
margin-top:4%;
	margin-bottom:2%;
}

/*トップ追従してくるやつ　----------------------*/

.top-banner{
	position: fixed;
	width:100%;
	z-index: 90;
	margin:0;
	top:0;
	background-color:rgba(230,230,230,0.8);
}

.kanban .logo{
	margin:0 auto 10px;
	width:200px;
}

.kanban h1{
	text-align:center;
	font-weight:400;
	font-size:1.5em;
	line-height:1.2em;
	font-family: 'Shippori Mincho', serif;
}

small{
	color:#696969;
	font-size:0.7em;
}

.ex{
	max-width:650px;
	margin:2% auto;
	text-align: center;
	align-items: center;
}

.rinji{
	max-width:920px;
	margin:2% auto 5%;
	text-align: center;
	align-items: center;
}

/*コンテンツタイトル  ---------------------*/
h2.contents-top {
	padding:3px 5px 3px 5px;
	color:#363636;
	font-size:1.6em;
	text-align:center;
	font-weight:400;
	line-height:1.0em;
	margin-top:8%;
	margin-bottom:2%;
}

.contents-top small{
	font-family: 'Shippori Mincho', serif;
	font-size:0.65em;
	color:#696969;
}

/*メインコンテンツ　-----------------------*/

main > section{
	margin-bottom:7%;
}


/*カテゴリリスト　------------------------*/

.category-top{
max-width:1200px;
margin:0 auto;
background-color:#eeeeef;
}

.category-top ul{
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}

.category-top ul > li{
	display: inline-flex;
        padding: 1.5%;
        width: calc(100% / 6);
        font-size: 0.8em;
        line-height: 1.2em;
        text-align: center;
}

.category-top ul > li img{
	width:100%;
	border-radius:50%;
    -ms-transition-duration: 0.2s;
    transition-duration : 0.2s;
}

/*季節のおススメリスト　------------------------*/

h3.season-top{
	text-align:center;
	font-weight:300;
    font-size:1.5em;
	line-height:2.0em;
	margin:0 auto 2%;
    padding:0 5%;
	color:#363636;
    border-top:1px solid #aaa;
    border-bottom:1px solid #aaa;
    font-family: 'Shippori Mincho', serif;
}

/*注意喚起　------------------------*/

h5.caution{
	text-align:center;
	font-weight:300;
    font-size:1.1em;
	line-height:1.0em;
	margin:0 auto 0;
    padding:0 5%;
	color:#cc0000;
}

h5.caution small{
	text-align:center;
	font-weight:300;
    font-size:0.8em;
	line-height:2.0em;
	margin:0 auto 2%;
    padding:0 5%;
	color:#363636;
}



/*SNSボタン　------------------------*/

ul.sns-body{
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}

ul.sns-body > li{
	display:inline-flex;
	padding:1% 3%;
	font-size:2.5em;
	line-height:1.2em;
}

span.snsname{
	font-size:1rem;
}

ul.sns-body > li i{
	padding-right:5px;
}

.sns-massage{
	margin:0 auto;
	display: block;
	background-color:rgba(117,117,117,0.8);
	color:#fff;
	font-size:0.6em;
	max-width:700px;
}


/*フッター会社概要　------------------------*/

#shop-footer{
	display: block;
}
	
#shop-footer div{
	text-align: center;
	color:#363636;
	width:100%;
	top:0;
}


#shop-footer div span{
	width:100%;
	display: block;
	margin:10px auto;
	text-align:center;
	color:#363636;
	font-size:0.9em;
line-height:1.2em;
}


#shop-footer p.tel{
	 width: auto;
    padding: 1% 8%;
    background: #999;
    margin: 5px 30% 10px;
    text-align: center;
    color: #fff;
    font-size: 1.5em;
    font-weight:400;
}


#shop-footer i{
	margin:0 3%;
}


#shop-footer strong{
	font-size:1.4em;
line-height:1.5em;
}

#shop-footer .company{
	margin-top:5%;
}

#info ul {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
}

#info li{
	  width:calc(100% / 3 - 1%);
	  border:0.6px solid #ccc;
	  font-size:1em;
    color: #363636;
    list-style-type: none;
	  margin:0.5%;
    text-align: center;
}

#info li div{
	padding:4%;
}

#info li div:hover{
	background-color:#aaa;
	transition: 0.2s;
	color:#fff;
}

section#info {
    margin: 0 auto;
    max-width: 1200px;
	}


/* ---------- PCのみに指示　----------*/

@media only screen and (min-width: 769px) {
	nav{
		margin:0;
	}

	a:hover{
		opacity: 0.8;
		transition: 0.2s;
	}	
	
.header-slider{
	position: relative;
        max-width: 1200px;
        height: 0;
        padding-top: 15%;
        margin: 0 auto;
}

.header-slider iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    margin-bottom:0;
}

.header-slider02{
	position:relative;
	width:100%;
	height:0;
	padding-top: 20%;
}

.header-slider02 iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    margin-bottom:0;
}
	
}


/*タブレット限定指示　---------------------*/

@media only screen and (max-width: 768px) and (min-width: 601px){
	

body{
		font-size:1.3em;
	}
	
.category-top ul > li{
	display:inline-flex;
	padding:2%;
    width:calc(100% / 5 - 4%);
	font-size:0.8em;
	line-height:1em;
	text-align:center;
}
	
/*季節のおススメリスト　---------*/

h3{
	padding:0 1%;
	text-align:center;
	font-weight:400;
	line-height:1.0em;
	margin-bottom:2%;
	height:150px;
	color:rgba(0,0,0,0)
}

	#shop-footer p.tel{
	 width: auto;
    padding: 1% 8%;
    background: #999;
    margin: 5px 10% 10px;
    text-align: center;
    color: #fff;
    font-size: 1.3em;
}
}



@media screen and (max-width:600px) {

@import url('https://fonts.googleapis.com/css?family=Dosis|Arimo:700i|Noto+Sans+JP:400,500,900|Lato&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho&display=swap');

#headmenu ul{
width:auto;
height:auto;
margin:0;
padding:0;
display:flex;
	flex-wrap:wrap;
	text-decoration-style: none;
	list-style: none;
    border-top: 2px solid #aaaaaa;
    border-bottom: 2px solid #aaaaaa;
}

#headmenu li{
    width:calc(100% / 4);
    color: #363636;
    text-decoration: none;
    float: left;
    background-color: #eee;
    font-size:0.7em;
    line-height:1.2em;
    text-align: center;
}

#headmenu li:nth-child(5),
#headmenu li:nth-child(6),
#headmenu li:nth-child(7),
#headmenu li:nth-child(8){
    color:#fff;
    text-decoration: none;
    text-align: center;
    border-top: 1px dotted #aaa;
}

#headmenu li a{
transition: 0.3s ;
display:block;
text-decoration:none;
color:#363636;
padding:5px 2px;
border-left:1px dotted #aaa;
margin:0;
font-weight:500;
}

#headmenu li a:hover{
transition: 0.3s ;
display:block;
color:#ffffff;
width:auto;
background-color:#666;
background-blend-mode: lighten;
}


#headmenu font.title-s{
	font-size:0.8em;
	opacity: 0.7;
	font-weight:normal;
	margin:0;
	padding:0;
	display: block;
}

.little { display: block !important; }  

.dot{display: none;}



/* スマホで見たときは"SP"のclassがついた画像が表示される */
.PC { display: none !important; }
.TB { display: none !important; }
.SP { display: block !important; }


/*　全メディア共通css　*/

html{
    scroll-behavior: smooth;
}

*{
	margin:0px;
	padding:0px;
}

a{
	text-decoration: none;
	color:#363636;
}

img{
	max-width:100%;
}

body{
	font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color:#363636;
	background:#fff;
	margin:0 auto;
}

/*インプットフォーム編集*/

.search{
	height:0px;
	width:100%;
	height:auto;
	margin:0;
	padding:0%;
	display: inline-flex;
	justify-content:space-between;
  align-items:center;
	border-bottom:0.8px solid #ccc;
	
}

.rakuten{
	max-width:30px;
	margin-left:1%;
	margin-top:1%;
}

.top-login{
    margin:0 5px 0 auto;
}

.top-login ul.top-login-list{
    display: flex;
    flex-wrap: wrap;
	justify-content: right;
	list-style: none;
}

.top-login ul li.top-login-menu{
    display: inline-flex;
    margin:0;
font-size:1.3em;
}

.top-login ul li.top-login-menu a{
    padding:2px 2px 2px 2px;
    color:#363636;
}

.form{
	width:45%;
	}

.form input[type="text"]{
	padding:1%;
	width:75%;
	border:0.8px solid #aaa;
	font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
font-size:0.8em;
}

.form input[type="submit"]{
border-radius: 5px;
margin-left:5px;
background-color:#666;
border:0;
padding:2px 7px;
color:#ffffff;
transition: 0.5s;
font-family: "Font Awesome 5 Free";
font-weight:900;
}

.form input[type="submit"]:hover {
background: #aaa;
color:#fff;

}

.top-form{
	width:100%;
	text-align:center;
	margin:2.5% 0 5%;
	font-size:1em;
	padding:1% 0 3%;
	background:#eee;
	}

.top-form input[type="text"]{
	text-align: center;
	padding:0.5%;
	width:80%;
	margin:1%;
	border:0.8px solid #aaa;
	font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
font-size:0.8em;
}

.top-form input[type="submit"]{
border-radius: 5px;
margin-left:5px;
background-color:#666;
border:0;
padding:2px 10px;
font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
font-weight:400;
color:#fff;
transition: 0.5s;
}

.top-form input[type="submit"]:hover {
background: #aaa;
color:#fff;

}

.bg-form{
	width:100%;
	background:#ccc;
	padding:2%;
	}

.bg-form input[type="text"]{
	text-align:center;
	padding:2%;
	width:100%;
	border:0.8px solid #aaa;
	font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.bg-form input[type="submit"]{
border-radius: 5px;
	width:100%;
margin:5px auto;
background-color:#666;
border:0;
padding:4px 10px;
font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
font-size:0.8em;
font-weight:400;
color:#fff;
transition: 0.5s;
}

.bg-form input[type="submit"]:hover {
background: #aaa;
color:#fff;

}

/*トップ追従してくるやつ　----------------------*/

.top-banner{
	position: fixed;
	width:100%;
	z-index: 90;
	margin:0;
	top:0;
	background-color:rgba(230,230,230,0.8);
}


/*　ヘッダーコンテンツ　*/
main,
footer{
	max-width:450px;
	margin:0 auto;
}

header{
	max-width:450px;
	margin:10% auto;
}

footer{
	text-align: center;
}

.header-sale{
	padding-bottom:0;
	margin-bottom:35px;
	height:0;
}

.slim-banner{
            background-image:url("{% items[/2023autumn-slim.jpg] %}");
            background-size: cover;
height:35px;
}

.kanban section{
	/*display: flex;
    flex-wrap: wrap;*/
    justify-content: center;
	align-items:center;
	margin:15% 0 2%;
}

.kanban .logo{
	margin:0 auto 10px;
	width:30%;
}

.ex{
	max-width:650px;
	margin:2% auto;
	text-align: center;
	align-items: center;
}

.rinji{
	max-width:850px;
	margin:2% auto 5%;
	text-align: center;
	align-items: center;
}

.kanban h1{
	text-align:center;
	font-weight:400;
	font-size:1.2em;
	line-height:1.2em;
	font-family: 'Shippori Mincho', serif;
}

small{
	color:#696969;
	font-size:0.7em;
}

/*コンテンツタイトル  ---------------------*/
h2.contents-top {
	padding:3px 5px 3px 5px;
	color:#363636;
	font-size:1.4em;
	text-align:center;
	font-weight:400;
	line-height:1.0em;
	margin-top:20%;
	margin-bottom:2%;
}

.contents-top small{
	font-family: 'Shippori Mincho', serif;
	font-size:0.65em;
	color:#696969;
}

/*カテゴリリスト　------------------------*/

.category-top{
	background-color:#eeeeef;
}

.category-top ul{
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}

.category-top ul > li{
	display:inline-flex;
	padding:4% 1.5% 3%;
    width:calc(100% / 4);
	font-size:0.7em;
	line-height:1em;
	text-align:center;
}

.category-top ul > li img{
	border-radius: 50%;
    -ms-transition-duration: 0.2s;
    transition-duration : 0.2s;
}

/*季節のおススメリスト　------------------------*/

h3{
	padding:1%;
	text-align:center;
	font-weight:400;
    font-size:1.2em;
	line-height:1.5em;
	margin:3%;
	color:#363636;
    border-top:1px solid #aaa;
    border-bottom:1px solid #aaa;
    font-family: 'Shippori Mincho', serif;
}

.season1{
	padding:1%;
	margin-bottom:20%;
	background-position:top left;
	background-size:100%;
	background-repeat: no-repeat;
}

.season1 ul{
	display: flex;
    flex-wrap: wrap;
	list-style: none;
}

.season1 ul > li{
	display:inline-flex;
}

.season1 ul > li img{
    width:100%;
    padding:4%;
}

.season1 ul > li a{
	text-align: center;
	font-size:0.8em;
	color:#363636;
}

/*
.season{
	background-image: url("img/back-summer-sp.jpg");
	background-color:#e3f5f1;
}

.zoribag{
	background-image: url("img/back-zoribag-sp.jpg");
	background-color:#d2d2d2;
}

.obi{
	background-image: url("img/back-obi-sp.jpg");
	background-color:#cccccc;
}

.omiya{
	background-image: url("img/back-omiya-sp.jpg");
	background-color:#eeeeee;
}
*/

.more-button span{
display: block;
    width: 60%;
    padding: 1% 0 1.5%;
    font-size: 1.2em;
    text-align: center;
    margin: 10% auto 15px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid #999;
    transition: 0.2s;
    border-radius: 10px;
    font-family: 'Shippori Mincho', serif;
}

.more-button span > small{
    color:#fff;
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}


.more-button i{
	margin-left:10px;
}


/*おススメ特集リスト　------------------------*/

.feature{
	padding:1%;
	margin-bottom:7%;
	background-position:top;
	background-size:100%;
	background-repeat: no-repeat;
}

.feature ul{
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}

.feature ul > li{
	display:inline-flex;
	padding:2%;
    width:calc(100% / 2 - 4%);
	text-align: center;
	font-size:0.6em;
}

.feature ul > li h4{
	margin-top:1%;
	font-size:1.2em;

}


/*季節のおススメリスト　------------------------*/


.recommend{
	padding:1%;
	margin-bottom:20%;
	background-position:top left;
	background-size:100%;
	background-repeat: no-repeat;
	background:#eee;
}

.recommend ul{
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}

.recommend ul > li{
	display:inline-flex;
	padding:2%;
    width:calc(100% / 2 - 4%);
}

.recommend ul > li a{
	text-align: center;
	font-size:0.8em;
	color:#363636;
}



.copywrite {
    font-size: 0.8em;
    text-align: center;
    padding: 7px;
    color: #fff;
    background: #999;
    margin: 0;
}

span.title{
	display:block;
	margin:0 auto 8%;
	font-size:1.2em;
	color:#fff;
	text-align: center;
	font-weight:400;
	font-family: 'Marcellus', 'Lato', 'Noto Sans JP';
	padding:2%;
	background:#aaa;
}

span.title small{
	display: block;
	margin:0 auto;
	font-size:0.65em;
	color:#fff;
	text-align: center;
	font-weight:400;
}


/*カレンダー　------------------------*/

#cal{
	width:100%;
	margin:0 auto;
	text-align:center;
}
iframe.cal{
	width:350px;
	height:280px;
	margin:0 auto;
}

/*SNSボタン　------------------------*/

ul.sns-body{
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}

ul.sns-body > li{
width:calc(100% / 3 - 4px);
	margin:0 0.5% 5%;
}

span.snsname{
	font-size:0.8em;
}

.sns ul > li i{
	font-size:2.5em;
}

.sns-massage{
	margin:0 auto;
	display: block;
	background-color:rgba(117,117,117,0.8);
	color:#fff;
	font-size:0.5em;
	max-width:100%;
}

/*フッターコンテンツ　------------------------*/
footer div.shop{
	color:#363636;
	padding:5% 0;
}

footer div span{
	width:100%;
	display: block;
	margin:10px auto;
	text-align:center;
	color:#363636;
	font-size:0.9em;
line-height:1.2em;
}

footer div span small{
	font-size:0.85em;
}

footer p.tel{
	width:auto;
	padding:1% 8%;
	background:#999;
	margin:5px 10% 10px;
	text-align:center;
	color:#fff;
	font-size:1.1em;
    font-weight:400;
}

footer i{
	margin:0 3%;
}

footer strong{
	font-size:1.3em;
	font-weight:600;
}

/*フッターのリスト*/

footer ul{
	width:100%;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin-bottom:10px;
}

footer ul.footer li{
	display: block;
	width:calc(100% / 2 - 4px);
	margin:2px 2px;
	background:#fff;
	text-align:center;
	line-height:100%;
	font-size:0.8em;
}

footer ul.footer li i{
	font-size:1.7em;
	margin-bottom:5%;
}

footer ul.footer li div{
	color:#363636;
	padding:10px 0;
	border:0.5px solid #aaa;
}


.marker{
background: linear-gradient(transparent 60%, #ffffaa 0%);
}

.price-sale{
color:red;
}


/*注意喚起　------------------------*/

h5.caution{
	text-align:center;
	font-weight:300;
    font-size:1.1em;
	line-height:1.0em;
	margin:0 auto 0;
    padding:0 5%;
	color:#cc0000;
}

h5.caution small{
	text-align:center;
	font-weight:300;
    font-size:0.8em;
	line-height:2.0em;
	margin:0 auto 2%;
    padding:0 5%;
	color:#363636;
}

/*注意喚起　------------------------*/

h5.caution{
	text-align:center;
	font-weight:300;
    font-size:0.9em;
	line-height:1.0em;
	margin:0 auto 0;
    padding:0 5%;
	color:#cc0000;
}

h5.caution small{
	text-align:center;
	font-weight:300;
    font-size:0.8em;
	line-height:2.0em;
	margin:0 auto 2%;
    padding:0 5%;
	color:#363636;
}

.menu-link i {
    margin: 0 2.5px;
}

i.far.fa-heart.fa-fw {
    margin-right: 5px;
}

}